<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="TRUE-H INTERNET" mcc="520" mnc="00" apn="internet" user="true" server="" password="true" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="TRUE-H MMS" mcc="520" mnc="00" apn="hmms" user="true" server="" password="true" proxy="" port="" mmsproxy="010.004.007.039" mmsport="8080" mmsc="http://mms.trueh.com:8002/" type="mms"/>
  <apn carrier="ims" mcc="520" mnc="00" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="TRUE-H UT" mcc="520" mnc="00" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
